RubyGems Navigation menu

facebook_rails 0.2.1

Manages collecting of facebook authentication and provides helpers. It uses koala and is built for Rails 3.

Gemfile
          gem 'facebook_rails', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install facebook_rails
  
  
  
  
  
  
  

Authors:

  • Danijel Milisic

Owners:

Total downloads 8,428

For this version 1,096

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - July 17, 2012 (32 KB)
  2. 0.2.0 - May 24, 2012 (32 KB)
  3. 0.1.2 - May 4, 2012 (31.5 KB)
  4. 0.1.1 - May 3, 2012 (31.5 KB)
  5. 0.1.0 - May 3, 2012 (31.5 KB)
Show all versions (8 total)

Development Dependencies: